.accordion {
    width: 100%;
    max-width: 360px;
    margin: 0px auto 20px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

:link, :visited {
    color: #4D4D4D;
    outline: 0;
    text-decoration: none;
}
a:visited{
    color: #555;
}

.officecom-unit {
    display: none;
    flex-direction: column;
    box-sizing: border-box;
    padding: 0px 16px;
    position: fixed;
    z-index: 1;
    width: 380px;
    min-height: 600px;
    overflow-y: auto;
    padding: 0px 6px 0px 16px;
}


.accordion .link {
   cursor: pointer;
   display: inline-block;
   padding: 4px 0px;
   color: #4D4D4D;
   font-size: 14px;
   font-weight: 400;
   position: relative;
   -webkit-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
   border-radius: 3px;
   text-align: center;
   width: 80px;
   max-width:80px;
}
.accordion .link span{display: block;
       width: 80px;
    max-width:80px;
     white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
    .accordion .link sppan{display: none;}
.accordion .link .fa-chevron-down{display: none;}
.accordion .link:hover {
    background-color: #f1f1f1;
}
.accordion li:last-child .link {
   border-bottom: 0;
}
.accordion li{display: inline-block;margin: 2px 0px;}
.accordion li svg {
   font-size: 18px;
   color: #595959;
   -webkit-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.link .icon20{margin-right:0px}
.accordion li svg.fa-chevron-down {
   right: 0px;
   left: auto;
   font-size: 16px;
}

.accordion li.open .link {
   color: #00a256;
}

.accordion li.open .link:hover {
    background-color: #fff;
}
.accordion li.open{
border-radius: 3px;
}

.accordion li.open svg {
   color: #00a256;
}
.accordion li.open svg.fa-chevron-down {
   -webkit-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   transform: rotate(180deg);
}

.submenu {
    display: none;
    background: #fff;
    font-size: 14px;
    padding: 0px 0px 10px 35px;
}

.submenu_show li {
    display: inline-block;
}

.submenu_show a {
    display: inline-block;
    text-decoration: none;
    color: #555;
    margin: 2px 4px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    padding: 2px 6px;
}
#result-from{font-size: 18px;
    margin-bottom: 0px;
    display: inline-block;
    padding: 10px 18px;
    min-width: 150px;
    border-radius: 40px;
    color: #fff;
    background-image: linear-gradient(135deg, rgb(251, 93, 95) 0%, rgb(244, 2, 6) 100%);
    box-shadow: 0 2px 5px 0 rgba(251,66,97,.51);
    font-weight: 500;}
    #result-to{font-size: 18px;
    margin-bottom: 0px;
    display: inline-block;
    min-width: 150px;
    border-radius: 40px;
    background-image: linear-gradient(135deg, rgb(0, 162, 69) 0%, rgb(3, 130, 62) 100%);
    box-shadow: 0 2px 5px 0 rgb(159, 220, 185);
    padding: 10px 18px;
    color: #fff;}
    .icon-car-count{min-width: 22px;}
    #result-equals{width: 41px !important;
        display: inline-block;}
        dt a{width: 100%;
            display: inline-block;white-space: nowrap;
            text-overflow: ellipsis;
            font-weight:300;
            overflow: hidden;}
        dt a:hover{color: #02a257;}
.submenu_show a:hover {
    background: #f1f1f1;
    color: #00a256;
    border-radius: 6px;
}
.submenu_show a.active:hover {
    color: #fff;
    border-radius: 6px;
    background-image: linear-gradient(135deg, rgb(0, 162, 69) 0%, rgba(3, 130, 62, 0.7) 100%);
    box-shadow: 0 2px 5px 0 rgb(159, 220, 185);
    transition: all 300ms ease-out 0s;
}
.rowinput *{opacity: 0.6;}

.rowinput{transition: all 160ms ease-out 0s;box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.11), 0 1px 3px 1px rgba(60, 64, 67, 0.15);
    padding: 20px 0px 8px;
    border-radius: 5px;}
.rowinputcss *{opacity: 1 !important; transition:opacity .5s;}
.officecom-1b1hdla{
    margin-top: -43px;
display: flex;
flex-direction: column;
box-sizing: border-box;
padding: 0px 16px;
position: fixed;
z-index: 1;
width: 380px;
overflow-y: auto;
max-height: calc(100% - 240px);
}
.h-c-footer{margin-top: 120px;}
.sidebar-active .gsckL{display:block;} .gsckL{right: 0;left: auto;bottom:80px;}
sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup{top:-.5em;}
input,select{margin:0;font-size:100%;vertical-align:middle;}
input{line-height:normal;}
input::-moz-focus-inner{padding:0;border:0;}
.row{max-width: 1600px;margin: 0px auto;}
.row:after,.row:before{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*=span]{float:left;min-height:1px;margin-left:20px;}
.span3{width:270px;}
p{margin:0 0 10px;}
li{line-height:25px;}
dl{margin-bottom:20px;}
dd{margin-left:10px;}
.aggregation-group__text-container{margin: 0px auto 20px; padding-top: 0px;text-align: center;}
.aggregation-group__text-container h1{height: 45px;font-size: 38px !important;}
.dl-horizontal:after,.dl-horizontal:before{display:table;content:"";line-height:0;}
.dl-horizontal:after{clear:both;}
.dl-horizontal dt{line-height: 28px;float:left;width:140px;clear:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: left;max-height: 28px;}
.dl-horizontal dd{margin-left:140px;padding-left: 6px;cursor: pointer;max-height: 28px;}
form{margin:0 0 0;padding: 20px 0px 10px;}
input,label,select{font-size:14px;font-weight:400;line-height:20px;}
input,select{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
label{display:block;margin-bottom:0;}
input[type=text],select{display:inline-block;height:20px;padding:5px 10px;margin-bottom:10px;font-size:14px;line-height:20px;color:#ee7906;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;vertical-align:middle;}
input[type=text]{height: 36px;width: 100%;background-color:#fff;border:1px solid #ff7e00;}
input[type=text]:hover{box-shadow: #ee79061f 0px 0px 0px 5px;
    border: 1px solid #ee7906;
    background-color: #fff !important;}
select{height:30px;line-height:30px;}
select{width:220px;border:1px solid #ccc;background-color:#fff;}
select:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
input:-moz-placeholder{color:#999;}
input:-ms-input-placeholder{color:#999;}
input::-webkit-input-placeholder{color:#999;}
input{margin-left:0;}
.add {
    margin: auto auto 14px;
}
#maia-signature{background-color: #cd2122;
    height: 3px;}
.officecom-1q22ev{height: auto !important; min-height: auto !important;margin-bottom:10px;}
.officecom-54htql{position: initial !important;top:0px !important;}

.selectspan .SumoSelect{width:calc((100% - 48px) / 2);}
.selectspan .qiehuan{width: 36px; padding: 8px 0px; display: inline-block; vertical-align: top;color:#5bb75b;cursor: pointer;text-align: center;}
.selectspan .qiehuan:hover{color:#e7352c;}
.rowinput .span3:nth-child(1){
    width: 22%;
}
.rowinput .span3:nth-child(2){
width: 50%;
}
.rowinput .span3:nth-child(3){
    width: 22%;
}
.section-headline-large{text-align: center;
    height: 60px;
    font-size: 38px}


    .unfinished-bubble-container {
        position: absolute;
        z-index: 3;
        display: block;
        top: 52px;
        animation: unfinished-bubble-show 4s infinite;
    }
    .unfinished-bubble-container .unfinished-bubble-tip {
        width: 20px;
        height: 4.6px;
        background: url(/National_Library/oe_/https://lt.office-converter.com/2021/svg/up.svg) center center no-repeat;
            background-size: auto;
        background-size: auto;
        background-size: cover;
        position: absolute;
        left: 22px;
    }
    .unfinished-bubble-container .unfinished-bubble {
        background-image: linear-gradient(135deg,rgb(251,93,95) 0%,rgb(244,2,6) 100%);
        box-shadow: 0 2px 5px 0 rgba(113,113,113,.51);
        border-radius: 4px;
        height: 30px;
        position: relative;
        display: inline-block;
        text-align: left;
        left: 10px;
        line-height: 30px;
        top: 4px;
        padding: 3px 6px;
    }
    .unfinished-bubble-container .unfinished-bubble .unfinished-bubble-content {
        margin: 0;
            margin-right: 0px;
            margin-left: 0px;
        padding: 0;
        opacity: .9;
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        text-align: center;
        margin-left: 5px;
        margin-right: 5px;
    }
    .showask{margin: 50px auto 20px;}
    @media (max-width:1168px){
        .unfinished-bubble-container{top: 234px;
            left: 60px;}
            .rowinput{box-shadow: none;}
        }
@media (max-width:840px){
    .showask{margin: 50px 10px 20px;}
    .ask-community-card__text{line-height: 2rem;}
    .unfinished-bubble-container {top: 112px;
        left: 40px;}
    .office--main{border-bottom: 0px solid #d9d9d9;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
    .rowinput{box-shadow:none;padding-top: 5px; padding: 5px;margin: 0px 20px !important;}
    .rowcss{margin-top: 180px !important;padding-bottom: 0px !important;}
    .convert_unit{
        margin-top: 210px;
    }
    .rowinput .span3:nth-child(1){
        width: 20%;
        width: 100%;
    }
    .mdui-divider{display: none;}
    .hidden-phone{margin-top:125px !important;margin-bottom:15px !important;}
    .time .hidden-phone{margin-top:15px !important;margin-bottom:15px !important;}
    .sidebar-active .task-list-button{display:block;}
    .task-list-button{bottom:120px;}
    .rowinput .span3:nth-child(2){
    width: 66%;
    }
    .rowinput .span3:nth-child(3){
        width: 34%;
    }
    .unittip{display: none !important;}
    .SumoSelect > .CaptionCont > span{padding-right:15px !important;padding-left: 2px !important;}
    .accordion {margin: 0px auto 20px;}
    .aggregation-group__text-container{display: block;margin-top: 10px;margin-bottom: 10px;}
    .add {
        margin: auto auto 14px;
    }
    .section-headline-large{text-align: center;
        margin-bottom: 0px;
        min-height: 30px;}
        .aggregation-group__text-container h1{height: 22px;font-size: 18px !important;}
    .span3 .heading{margin-top:0px !important;}
    .dl-horizontal dd div{padding:4px !important;}
    .office__convertwindow{padding:10px 0px !important;}
    .rowinput .span3{width: 33%; padding:0px 4px;margin-left: 0px;}
    form{box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.11);border-bottom: 1px solid #d9d9d9;background-color: #fff;position: fixed;
        top: 59px;padding: 8px 0px 3px;width: 100%;z-index: 2;}
        #ad.add{margin-top: 130px;}

        .userseticon span{left: -7px;
            bottom: -3px;}
            .usersetdiv{position: fixed;margin: 0px;
                bottom: 80px;
                right: 20px;}
}

@keyframes unfinished-bubble-show {
    0% {
     opacity:0;
     transform:scale(0) translate(0,0)
    }
    20% {
     opacity:1;
     transform:scale(1) translate(0,0)
    }
    35% {
     transform:scale(1) translate(0,-10px)
    }
    50% {
     transform:scale(1) translate(0,0)
    }
    65% {
     transform:scale(1) translate(0,-10px)
    }
    80% {
     transform:scale(1) translate(0,0);
     opacity:1
    }
    95% {
     transform:scale(1.1) translate(0,-10px);
     opacity:0
    }
    100% {
     transform:scale(0) translate(0,0);
     opacity:0
    }
   }
   .unfinished-bubble-container.hidden {
    display:none;
   }
@media (max-width:767px){
    #result-from{font-size: 13px;min-width: 100px;}
    #result-to{font-size: 13px;min-width: 100px;}
    #result-equals{width: 24px !important;}
    dt a{font-size: 13px;}
    select .title{font-size: 15px;color: #fff;font-weight: 500;background-color:#5bb75b ;}
.gsckL{right: 0;left: auto;bottom:0px;width: 100%;}
.dl-horizontal dt{float:left;width:100px;clear:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dl-horizontal dd{margin-left:0;padding-left: 120px;}
.row{width: 92%;
    margin-left: 4%;}
    
[class*=span]{margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
}
@media (min-width:841px) and (max-width:979px){
.row{margin-left:-20px;}
.row:after,.row:before{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*=span]{float:left;min-height:1px;margin-left:20px;}
.span3{width: 90%;
    margin-left: 5%;}
input{margin-left:0;}
}

@media (min-width:1200px){
.row:after,.row:before{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*=span]{float:left;min-height:1px;}
.span3{position: relative;float: left;
    width: 30%;}
input{margin-left:0;}
dd,dt{line-height:28px; margin-bottom: 2px;}
}

@media (min-width:2500px){
    .dl-horizontal dt{width: 140px;}
    dd,dt{line-height:30px;}
 }

 @media (min-width:3000px){
    .dl-horizontal dt{width: 140px;padding-right: 60px;}
    dd,dt{line-height:32px;}
 }

div:focus,input:focus{outline:0!important;}


@media (max-width:1700px){
    .row{max-width: 1200px;margin: 0px auto;}
    }
@media (max-width:767px){
.span3{width:100%;}
}
@media (max-width:480px){
.span3{width:100%;}
}

option{font-weight:normal;display:block;padding:0px 2px 1px;white-space:pre;min-height:1.2em;}


.span3 .heading{margin-top: 20px;text-align: left;padding: 10px 0px;font-size: 18px;font-weight: 400 !important;}

.dl-horizontal dd div{text-align: left;padding: 0px 4px;font-weight: 400;}

.amount{
    background: #fff url(/National_Library/oe_/https://lt.office-converter.com/2021/svg/input.svg) 8px center no-repeat;
    background-size: auto;
background-size: auto;
background-size: 24px;
font-size: 15px;
padding: 0px 12px 0px 46px;
background-color: #ee79060d !important;
}

.addgif{
    background: #02b70314 url(/National_Library/oe_/https://lt.office-converter.com/2021/svg/copy.svg) 8px center no-repeat;
    background-size: auto;
    background-size: auto;
    background-size: 34px;
    font-size: 15px;
    padding: 0px;
    background-position: right;
    box-shadow: rgb(192, 232, 209) 0px 0px 0px 2px;
    background-color: #02b70314  !important;
    border-radius: 3px;
}

.office__convertwindow{padding: 34px 0px;}

::selection {
    background-color: #5bb75b;
    color: #fff;
}

.submenu_show {
    background: #fff;
    font-size: 14px;
    padding: 10px 0px 0px;
    min-height: 50px;
    border-top: 1px solid #5bb75b;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sumenu_title sppan{display: inline-block;margin-left: 10px;}
.sumenu_title{color: #00a256;}
.sumenu_title .fa-code{margin-left: 10px;}
.sumenu_title span{margin-left: 10px;display: none;}
.sumenu_title .fa-chevron-down{display: none;}
.submenu_show .active{color: #02a257;
    border-radius: 6px;
    border: 1px solid rgba(6, 113, 16, 0);
    box-shadow: 0 2px 5px 0 rgba(159, 220, 185, 0.36);
    font-weight: 400;}
c-wiz{contain:style;}
c-wiz>c-data{display:none;}
.zRLXEd{border: 1px solid #00a245; border-radius: 1.9rem; display: table; height: 1.9rem; padding: 5px 6px 5px; color: #00a245; font-weight: 400;}
.fRSGZb{display:table-cell;vertical-align:middle;}

.zRLXEd:hover{border:1px solid #f6b400;background-color: #f6b400;cursor: pointer;}
.zRLXEd:hover svg{color:#fff;}
.zRLXEd:hover span{color:#fff;}
.convert_unit{
margin: 0px auto 0px;
padding: 25px 0px 15px;
border-radius: 8px;
text-align: center;
display: inherit;
}

.unit_number:hover{   background: #4caf5017 url(/National_Library/oe_/https://lt.office-converter.com/2021/svg/copy.svg) 8px center no-repeat;
    background-size: auto;
    background-size: auto;
    background-size: 34px;
    font-size: 15px;
    background-position: right;
    border-radius: 3px;
}

    strong {
        font-weight: 400;
        padding: 2px 8px;
        border-radius: 20px;
        margin-right: 10px;
    }

    #result-equals svg{vertical-align: -0.42em;}

    .setpopp{font-weight:bold; border-bottom:2px solid #5bb75b;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

    .icon20no {
        width: 20px;
        height: 20px;
        vertical-align: -.22em;
        fill: currentColor;
        overflow: hidden;
    }
    #result-to b{font-weight:500;}
    .icon{width:44px;}